Discussion on Furnished - OpenCart 2 & 3 Responsive Theme

Discussion on Furnished - OpenCart 2 & 3 Responsive Theme

5.00 (4 ratings) 5.00 stars
Cart 72 sales
Well Documented Envato Checkmark

codezeel supports this item

Supported

This author's response time can be up to 1 business day.

17 comments found.

Awesome Work! Good Luck With Sale :)

Thank you :)

Nice design. Good luck with sales! :)

Thank you

Excellent Theme! :-)

Thank you

Great work! Congratulations! Good sales and buyers.

Thanks :)

Congratulations! :-) Excellent work and design. I wish you big sales.

Thank you :)

Great Work, Congratulations GLWS :)

Thanks :)

Nice work gud luck

Thank You :)

Nice theme, Good Luck With Sale :grin:

Thank You :)

Congratulations!

Amazing Work, Good Luck With Sale :grin:

Thanks :)

Congratulations! Nice Work, Good Luck With Sale :grin:

Thank you

Hey, Congrats…... Great work. Keep It up. GLWS :)

Thank You :)

Congrats for your awesome theme .GLWS

Thank you :)

Thank you

great work, really cool :) all the best for your sales and a nice weekend ;)

Thank You :)

Congratulations!

Amazing Work, Good Luck With Sale :grin:

Thank You

Great theme, i just made a purchase

Please check your store theme installation has been completed successfully.

Thanks a lot. Wow, i so much appreciate your time and effort, i will buy more theme from you. Good job

Thank you :) Wel come!

I have created a new support ticket, can you let me know if you have received this. It’s about the multilanguage of your theme. Thanks

Yes, we received your ticket. You can see we have already answered on your ticket.

Discussion on Furnished Theme is compatible with 2.1.0.1?

You can install opencart version 2.3.0.2 to use our theme. This theme can not work in 2.1.0.1. There is update in php files and some function may not work.

I already have a home page with opencart version 2.1.0.1. and I want to change theme. Update all site and modules to version 2.3.0.2 might be complicated. How much would it cost to adapt to the version 2.1.0.1?

You can contact our technical team for more detail about your opencart version problem here. https://codezeel.freshdesk.com

by
by
by
by
by
by